this.title=\u9879\u76EE\u89D2\u8272
kDLabelContainer1.boundLabelText=\u9879\u76EE\u89D2\u8272\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u9879\u76EE\u89D2\u8272\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contnotes.boundLabelText=\u5907\u6CE8
conttype.boundLabelText=\u7C7B\u522B